/// class PD.Manage.Modules.Rules.RulesetsCommands

PD.Manage.Modules.Rules.RulesetsCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.Rules.RuleScriptOpenCommand());
        e.commands.add(new PD.Manage.Modules.Rules.RuleScriptDeleteCommand());
        e.commands.add(new PD.Manage.Modules.Rules.RuleScriptPropertiesDialogCommand());
        e.commands.add(new PD.Manage.Modules.Rules.DownloadPackageCommand());
        e.commands.add(new PD.Manage.Modules.Rules.RuleScriptCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.Rules.UploadZipDialogCommand());
    }

});